.typography {
  div {
    line-height: inherit;
  }
}

.isBold {
  font-weight: 800;
}

.isMedium {
  font-weight: bold;
}

.isRegular {
  font-weight: normal;
}

.withEqualLine {
  line-height: 100% !important;
}

.h1 {
  font-size: 40px;
  line-height: 50px;
  letter-spacing: .5px;
}

.h2 {
  font-size: 35px;
  line-height: 45px;
  letter-spacing: .5px;
}

.h3 {
  font-size: 30px;
  line-height: 40px;
  letter-spacing: .5px;
}

.h4 {
  font-size: 25px;
  line-height: 35px;
  letter-spacing: .5px;
}

.h5 {
  font-size: 20px;
  line-height: 30px;
  letter-spacing: .3px;
}

.h6 {
  font-size: 16px;
  line-height: 26px;
  letter-spacing: .5px;
}

.p {
  font-size: 14px;
  line-height: 24px;
  letter-spacing: .5px;
}

.s {
  font-size: 12px;
  line-height: 22px;
  letter-spacing: .5px;
}

.ss {
  font-size: 10px;
  line-height: 20px;
  letter-spacing: 1.1px;
}

.leftAlign {
  text-align: left;
}

.centerAlign {
  text-align: center;
}

.rightAlign {
  text-align: right;
}
